Plesk – Openssl 0.9.8e-12.el5_4.6

plesk

Starting Plesk... failed

Uoop! ¿cómo puede ser? ¿Si acabo de montar un Plesk en Virtuozzo Container de cero? La respuesta es Openssl. Habremos actualizado este paquete en alguna actualización de software, que hace que Plesk no pueda iniciar su panel.

Para arreglarlo hemos de seguir los pasos que marca Parallels

Downgrade openssl, mod_ssl and httpd. E.g. for CentOS 5 x86 it will be:

Quote:
wget http://mirrors.kernel.org/centos/5/u…5_4.1.i686.rpm
wget http://mirrors.kernel.org/centos/5/o…entos.i386.rpm
wget http://mirrors.kernel.org/centos/5/o…entos.i386.rpm

rpm -Uhv –force openssl-0.9.8e-12.el5_4.1.i686.rpm mod_ssl-2.2.3-31.el5.centos.i386.rpm httpd-2.2.3-31.el5.centos.i386.rpm

For CentOS 5 x86_64:

Quote:
# wget -c http://mirrors.kernel.org/centos/5/updates/x86_64/RPMS/{openssl-0.9.8e-12.el5_4.1.x86_64.rpm,mod_ssl-2.2.3-31.el5.centos.2.x86_64.rpm,httpd-2.2.3-31.el5.centos.2.x86_64.rpm}

# rpm -Uvh –oldpackage {openssl-0.9.8e-12.el5_4.1.x86_64.rpm,mod_ssl-2.2.3-31.el5.centos.2.x86_64.rpm,httpd-2.2.3-31.el5.centos.2.x86_64.rpm}

# /etc/init.d/sw-cp-server start

Actualización:

KB oficial – http://kb.parallels.com/en/8338

Links

1 thought on “Plesk – Openssl 0.9.8e-12.el5_4.6

Leave a Reply

Your email address will not be published. Required fields are marked *